.sp
{
display: none;
}

body
	{
	font-family: "Noto Serif JP", "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	letter-spacing: 1px;
	line-height: 1.8;
	}


.list-mv01{
	opacity: 0;
	transform: translate(0,60px);
	-webkit-transform: translate(0,60px);
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}


#mv
	{
	width: 100vw;
	height: 100vh;
	background: url(../images/mv/bg.jpg);
	background-size: cover;
	background-position: center;
	}

#mv section
	{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 20%;
	left: 0;
	}

#mv section div
	{
	width: 42%;
	margin: 0% auto;
	}

#mv section div p
	{
	font-size: 26px;
	letter-spacing: 3px;
	margin-bottom: 10%;
	color: #ffffff;
	}

#mv section div img
	{
	width: 100%;
	}

#mv section div ul
	{
	margin-top: 10%;
	}
#mv section div .mw{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
}
#mv section div li
	{
	margin: 0 50px 0;
	}




/*second*/
article
	{
	width: 1200px;
	margin: 0% auto;
	text-align: center;
	}

h1
	{
	margin: 2% 0% 8% 0%;
	transition: 1.5s;
	}

h2
	{
	font-size: 30px;
	font-weight: 600;
	transition: 1.5s;
	}

.info
	{
	width: 66%;
	margin-top: 5%;
	margin: 5% auto 0% auto;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
	line-height: 3.0;
	font-weight: 100;
	transition: 1.5s;
	}

.info strong
	{
	font-weight: 600;
	margin-left: 80px;
	}
.info p {
	font-weight: 400;
}
.item
	{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin-top: 12.5%;
	}

.item img
	{
	transition: 1.5s;
	max-width: 100%;
	}

.item li
	{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	}

.item li div
	{
	text-align: left;
	font-family: "Noto Sans JP";
	}

.item li div p
	{
	width: 78%;
	transition: 1.5s;

	letter-spacing: 2px;
	}

.item li div img
	{
	margin-bottom: 4%;
	display: block;
	transition: 1.5s;
	}

.item li div span
	{
	margin-top: 5%;
	transition: 1.5s;

	font-weight: 600;
	display: block;
	}

.item:nth-child(odd) .text
	{
	padding-left: 14%;
	}

.item:nth-child(odd) .text p
	{
	width: 100%;
	}

.more
	{
	margin: 14% 0% 14% 0%;
	padding-bottom: 14%;
	font-size: 24px;
	border-bottom: 1px solid #808080;
	}

.more p
	{
	margin-bottom: 3%;
	font-weight: 600;
	transition: 1.5s;
	}

.more img
	{
	transition: 1.5s;

	}

.coode
	{
	padding: 0% 6% 10% 6%;
	text-align: left;
	}

.coode img
	{
	transition: 1.5s;

	}

#slider
	{
	margin: 5% 0% 0% 0%;
	text-align: left;
	font-family: "Noto Sans JP";
	}

#slider p
	{
	margin-top: 2%;
	font-size: 16px;
	transition: 1.5s;

	}

#slider span
	{
	margin-top: 5%;
	display: block;
	font-weight: 800;
	transition: 1.5s;

	}

.coode_p
	{
	font-size: 12px;
	border-bottom: 1px solid #808080;
	padding-bottom: 2%;
	margin: 10% 0% 10% 0%;
	text-align: right;
	transition: 1.5s;

	}

.more2
	{
	margin: 14% 0% 14% 0%;
	padding-bottom: 14%;
	}

.more2 img
	{
	transition: 1.5s;

	}
